<?php

/*---------1---------*/
$pdf->SetTextColor(0, 0, 0);
//$pdf->Cell(4);

$pdf->SetFont('Arial','B',11);
$pdf->cell(10,6,utf8_decode('A:'),0,0,'');

$pdf->SetFont('times','',12);
$pdf->cell(20,6,utf8_decode('Ing. Limber Cosio Arnez'),0,0,'');
$pdf->Ln(5);

$pdf->SetFont('times','B',11);
$pdf->cell(10,6,utf8_decode('         ALCALDE DEL G.A.M. PUERTO VILLARROEL '),0,0,'');
$pdf->Ln(6);

$pdf->SetFont('times','B',11);
$pdf->cell(10,6,utf8_decode('VIA:'),0,0,'');

$pdf->SetFont('times','',12);
$pdf->cell(20,6,utf8_decode('Lic. Marisol Padilla Maldonado'),0,0,'');
$pdf->Ln(5);

$pdf->SetFont('times','B',11);
$pdf->cell(10,6,utf8_decode('         SECRETARIA GENERAL '),0,0,'');
$pdf->Ln(6);



$pdf->SetFont('times','B',11);
$pdf->cell(10,6,utf8_decode('DE:'),0,0,'');

$pdf->SetFont('times','',11);
$pdf->cell(75,6,utf8_decode($nom_per)." ".utf8_decode($primerAp_per)." ".utf8_decode($segundoAp_per),0,0,'');

$pdf->Ln(5);
$pdf->SetFont('times','B',11);
$pdf->cell(10,6,utf8_decode('         '.$cargo),0,0,'');

$pdf->Ln(12);



$pdf->SetFont('Arial','',10);
$pdf->cell(25,6,utf8_decode('Fecha:  ').utf8_decode($dia)." de",0,0,'R');
if($mes==1){$pdf->cell(22,6,utf8_decode('Enero'),0,0,'C');} 
if($mes==2){$pdf->cell(22,6,utf8_decode('Febrero'),0,0,'C');}
if($mes==3){$pdf->cell(22,6,utf8_decode('Marzo'),0,0,'C');}
if($mes==4){$pdf->cell(22,6,utf8_decode('Abril'),0,0,'C');}
if($mes==5){$pdf->cell(22,6,utf8_decode('Mayo'),0,0,'C');}
if($mes==6){$pdf->cell(22,6,utf8_decode('Junio'),0,0,'C');}
if($mes==7){$pdf->cell(22,6,utf8_decode('Julio'),0,0,'C');}
if($mes==8){$pdf->cell(22,6,utf8_decode('Agosto'),0,0,'C');}
if($mes==9){$pdf->cell(22,6,utf8_decode('Septiembre'),0,0,'C');}
if($mes==10){$pdf->cell(22,6,utf8_decode('Octubre'),0,0,'C');}
if($mes==11){$pdf->cell(22,6,utf8_decode('Noviembre'),0,0,'C');}
if($mes==12){$pdf->cell(22,6,utf8_decode('Diciembre'),0,0,'C');}
$pdf->cell(20,6,utf8_decode("de  ").utf8_decode($anio),0,0,'C');
$pdf->Ln(8);




$pdf->SetFont('Arial','B','',10);
//$pdf->cell(40,6,utf8_decode('                              INFORME DE VIAJE '.$nom_per.'Y SOLICITUD DEVOLUCION DE PASAJES Y VIATICOS'),0,0,''); // concatenacion con variable y texto
$pdf->Cell(150,5,utf8_decode('REF:  INFORME DE VIAJE A LA CIUDAD DE '.$destino_dep.' Y SOLICITUD DEVOLUCION DE PASAJES Y VIATICOS'),'C');
$pdf->Ln(10);

$pdf->Cell(10);
$pdf->SetFont('times','',12);
$pdf->cell(35,6,utf8_decode('De mi mayor consideracion:'),0,0,'');
$pdf->Ln(8);

$pdf->SetFont('times','',12);
$pdf->Justify(utf8_decode('Que, en cumplimento a la Ley Nº1178 (Ley safco), Art. 28, establece: Todo servidor público responderá de los resultados emergentes del desempeño de las funciones, deberes y atribuciones asignadas a su cargo.'),185,4);
//$pdf->Ln(5);

//$pdf->SetFont('Arial','B',10);
//$pdf->cell(35,6,utf8_decode('Apellido y Nombre :  '),0,0,'');

//$pdf->SetFont('Arial','B',10);
//$pdf->cell(38,6,utf8_decode('Nº de documento(CI):'),0,0,'');
//$pdf->SetFont('Arial','',10);
//$pdf->cell(34,6,utf8_decode($numDoc_per)." ".utf8_decode($expeditoDoc_per),0,0,'R');

$pdf->Ln(4);
$pdf->Cell(20);
$pdf->SetFont('Arial','B',10);
$pdf->cell(36,6,utf8_decode('FECHA DE SALIDA'),1,0,'C');
$pdf->SetFont('Arial','B',10);
$pdf->cell(35,6,utf8_decode('HORA DE SALIDA'),1,0,'C');
$pdf->SetFont('Arial','B',10);
$pdf->cell(40,6,utf8_decode('FECHA DE RETORNO'),1,0,'C');
$pdf->SetFont('Arial','B',10);
$pdf->cell(40,6,utf8_decode('HORA DE RETORNO'),1,0,'C');

$pdf->Ln(6);
$pdf->Cell(20);
$pdf->SetFont('Arial','',10);
//$pdf->cell(36,5,utf8_decode($f_salida),1,0,'C');
$pdf->Cell(36,6,strftime('%d '.'/'.' %m '.'/'.' %Y', strtotime($f_salida)),1,0,'C');
$pdf->SetFont('Arial','',10);
$pdf->cell(35,6,utf8_decode($h_salida),1,0,'C');
$pdf->SetFont('Arial','',10);
//$pdf->cell(40,5,utf8_decode($f_retorno),1,0,'C');
$pdf->Cell(40,6,strftime('%d '.'/'.' %m '.'/'.' %Y', strtotime($f_retorno)),1,0,'C');
$pdf->SetFont('Arial','',10);
$pdf->cell(40,6,utf8_decode($h_retorno),1,0,'C');
$pdf->Ln(6);

$pdf->Cell(20);
$pdf->SetFont('Arial','B',10);
$pdf->cell(71,6,utf8_decode('DESTINO'),1,0,'C');
$pdf->SetFont('Arial','B',10);
$pdf->cell(80,6,utf8_decode('MEDIO DE TRANSPORTE'),1,0,'C');
$pdf->Ln(6);
$pdf->Cell(20);
$pdf->SetFont('Arial','',10);
$pdf->cell(71,6,utf8_decode($destino_dep),1,0,'C');
$pdf->SetFont('Arial','',10);
$pdf->cell(80,6,utf8_decode($m_trans),1,0,'C');
$pdf->Ln(6);
$pdf->Cell(20);
$pdf->SetFont('Arial','B',10);
$pdf->cell(151,6,utf8_decode('NUMERO AUTORIZACION VIAJE:   '.$num_com),1,0,'');


$pdf->Ln(9);
$pdf->SetFont('times','B',11);
$pdf->cell(15,6,utf8_decode('OBJETIVO DEL VIAJE     '),0,0,'');
$pdf->SetFont('times','',12);
$pdf->Ln(8);
$pdf->Justify(utf8_decode($destino_viaj),185,4);
$pdf->cell(35);

//$pdf->SetFont('Arial','B',10);
//$pdf->cell(15,6,utf8_decode('Desde :  '),0,0,'');
//$pdf->SetFont('Arial','',10);
//$pdf->cell(20,6,utf8_decode($fecha_inc),0,0,'');
//$pdf->Cell(30);
//$pdf->SetFont('Arial','B',10);
//$pdf->cell(15,6,utf8_decode('Hasta :  '),0,0,'');
//$pdf->SetFont('Arial','',10);
//$pdf->cell(20,6,utf8_decode($fecha_fin),0,0,'');
$pdf->Ln(8);

$pdf->SetFont('times','B',11);
$pdf->cell(15,6,utf8_decode('ACTIVIDAD REALIZADO   '),0,0,'');
$pdf->SetFont('times','',12);
$pdf->Ln(8);
$pdf->Justify(utf8_decode($motivo_viaj),185,4);
$pdf->Ln(5);

$pdf->SetFont('times','B',11);
$pdf->cell(15,6,utf8_decode('CONCLUSION Y RECOMENDACION'),0,0,'');
$pdf->Ln(8);
$pdf->SetFont('times','',12);
$pdf->Justify(utf8_decode($conclusion),185,4);
$pdf->Ln(4);
$pdf->SetFont('times','',12);
$pdf->justify(utf8_decode('Por lo expuesto solicito que instruya a la Unidad correspondiente para que haga efectivo el pago de viáticos y devolución de pasajes según reglamento de pago de viáticos.'),185,4);

$pdf->Ln(8);

$pdf->SetFont('Arial','',10);
//$pdf->cell(20,6,utf8_decode('                          '.$viatico_viaj),0,0,'');
$pdf->cell(75,6,utf8_decode('                          '.$viatico_viaj)."                                                                    ".utf8_decode($pasaje_viaj)."                                                                     ".utf8_decode($otros_viaj),0,0,'');
$pdf->Ln(2);

$pdf->Cell(2);
$pdf->SetFont('Arial','',10);
$pdf->cell(50,6,utf8_decode('____'),0,0,'C');
$pdf->Cell(20);
$pdf->cell(50,6,utf8_decode('____'),0,0,'C');
$pdf->Cell(20);
$pdf->cell(50,6,utf8_decode('____'),0,0,'C');
$pdf->Ln(4);

$pdf->Cell(2);
$pdf->SetFont('Arial','B',10);
$pdf->cell(50,6,utf8_decode('VIATICO'),0,0,'C');
$pdf->Cell(20);
$pdf->cell(50,6,utf8_decode('PASAJE'),0,0,'C');
$pdf->Cell(20);
$pdf->cell(50,6,utf8_decode('OTROS GASTOS'),0,0,'C');
$pdf->Ln(8);
//$pdf->Cell(20);
$pdf->SetFont('times','B',12);
$pdf->cell(15,6,utf8_decode('Especificar:'),0,0,'L');
$pdf->Ln(8);

$pdf->SetFont('times','',12);
$pdf->Justify(utf8_decode($otro_gast),185,4);



//$pdf->Cell(20);
//$pdf->SetFont('Arial','',10);
//$pdf->Cell(160,0,'',1,0,'L');
//$pdf->Ln(8);

//$pdf->Cell(20);
//$pdf->SetFont('Arial','',10);
//$pdf->Cell(160,0,'',1,0,'L');
$pdf->Ln(8);



$pdf->SetFont('times','B',11);
$pdf->cell(15,6,utf8_decode('ANEXOS'),0,0,'');
$pdf->Ln(8);
$pdf->SetFont('times','',12);
$pdf->justify(utf8_decode('Se adjunta el Extracto, formulario comisión de viaje N° '.$num_com.', boleta de pasaje de ida y vuelta y el informe de viaje.'),185,4);
$pdf->Ln(2);
$pdf->SetFont('times','',12);
$pdf->justify(utf8_decode('Sin más que decir me despido de su persona con las atenciones del caso.'),185,4);
$pdf->Ln(4);
$pdf->SetFont('times','',12);
$pdf->justify(utf8_decode('Atentamente. '),185,4);


/*--------------firmas externos-------------------*/
$pdf->Ln(30);








$pdf->Cell(2);
$pdf->SetFont('Arial','',10);
$pdf->cell(50,6,utf8_decode('------------------------------------------'),0,0,'C');
$pdf->Cell(20);
$pdf->cell(50,6,utf8_decode('------------------------------------------'),0,0,'C');
$pdf->Cell(20);
$pdf->cell(50,6,utf8_decode('------------------------------------------'),0,0,'C');

$pdf->Ln(4);
$pdf->Cell(2);
$pdf->SetFont('Arial','B',10);
$pdf->cell(50,6,utf8_decode('Comisionado(a)'),0,0,'C');
$pdf->Cell(20);
$pdf->cell(50,6,utf8_decode('Director o Jefe Inmediato Superior'),0,0,'C');
$pdf->Cell(20);
$pdf->cell(50,6,utf8_decode('Vo Bo'),0,0,'C');
$pdf->Ln(5);

$pdf->Ln(4);
$pdf->Cell(2);
$pdf->SetFont('Arial','',10);
$pdf->cell(50,6,utf8_decode("Sello y Firma"),0,0,'C');
$pdf->Cell(20);
$pdf->SetFont('Arial','',10);
$pdf->cell(50,6,utf8_decode("Sello y Firma"),0,0,'C');
$pdf->Cell(20);
$pdf->SetFont('Arial','',10);
$pdf->cell(50,6,utf8_decode("Sello y Firma"),0,0,'C');





$pdf->Ln(50);
$pdf->SetFont('times','',13);
$pdf->cell(185,25,utf8_decode("Procede:"),1,0,'');
$pdf->Ln(2);
$pdf->Cell(20);
$pdf->cell(50,6,utf8_decode('........................................................................................................................................'),0,0,'');
$pdf->Ln(7);
$pdf->Cell(20);
$pdf->cell(50,6,utf8_decode('.........................................................................................................................................'),0,0,'');
$pdf->Ln(7);
$pdf->Cell(20);
$pdf->cell(50,6,utf8_decode('.........................................................................................................................................'),0,0,'');









$pdf->Ln();
?>